/* Entuziastic Blue: 0e4cbd */

/* ---------- General ---------- */

:root {
  --primary: #0d1749;
  --gray: #eeeeee;
}


body {
	font-family: 'Open Sans', sans-serif;
	background-color: var(--gray);
}

a {
    color: white;
    text-decoration: none;
    transition: 0.4s;
}

a:hover {
    text-decoration: none;
    color: white;
}

/* ---------- Modal ---------- */
#modal-header {
    cursor:pointer;
    color:#fff;
    margin: 10px 15px;
}

.modal-content {
	box-shadow: none !important;
	border-radius: 0px;
}

iframe.viewer {
	width: 100%;
	height: 100%;
	border-color: var(--primary);
	border-style: solid;
    border-width: 0px;
    overflow-y:hidden;
}


@media only screen and (max-width : 480px) {
    iframe.viewer {
    	height: 100%;
    }
}


